Subject: Re: [PATCH] sky2: Don't try to turn led off in sky2_down()

From: Mike McCormack <[email-masked]>
Date: Sat, 29 Aug 2009 22:17:57 +0900

Mike McCormack wrote:
> There are a few problems with the following line of code in sky2_down()

Apologies, there probably should have been a "next" in that subject line. 

Mike